commit:     2bc941f161381297bc7ea830bc26f92eecb7853e
Author:     Mikle Kolyada <zlogene <AT> gentoo <DOT> org>
AuthorDate: Tue Jul 30 09:16:24 2019 +0000
Commit:     Mikle Kolyada <zlogene <AT> gentoo <DOT> org>
CommitDate: Tue Jul 30 09:16:24 2019 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2bc941f1

app-text/texlive-core: move || die properly

Package-Manager: Portage-2.3.69, Repoman-2.3.16
Signed-off-by: Mikle Kolyada <zlogene <AT> gentoo.org>

 app-text/texlive-core/texlive-core-2019-r4.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/app-text/texlive-core/texlive-core-2019-r4.ebuild 
b/app-text/texlive-core/texlive-core-2019-r4.ebuild
index 25b1ee7f8bc..6005340d469 100644
--- a/app-text/texlive-core/texlive-core-2019-r4.ebuild
+++ b/app-text/texlive-core/texlive-core-2019-r4.ebuild
@@ -294,8 +294,8 @@ src_install() {
        cd "${B}/texk/makeindexk" || die
        dodoc ChangeLog NOTES README
 
-       docinto web2c || die
-       cd "${B}/texk/web2c"
+       docinto web2c
+       cd "${B}/texk/web2c" || die
        dodoc ChangeLog NEWS PROJECTS README
 
        use doc || rm -rf "${ED}/usr/share/texmf-dist/doc"

Reply via email to